section.list-related-keywords {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    padding: 1.2rem 1.6rem;
    border-bottom: 1px solid #e5e5e5;
}

.list-related-keywords-header {
    font-weight: 500;
    margin-right: 1rem;
}

.list-related-keywords-slide {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-overflow-style: none;
}

.list-related-keywords-slide::-webkit-scrollbar {
    display: none;
}

.list-related-keyword {
    margin-right: 0.8rem;
    color: #666;
    font-weight: 300;
    white-space: nowrap;
}

.middle-related-keywords-container {
    display: flex;
    width: 100%;
    flex-flow: row wrap;
    align-items: center;
    padding: 1.6rem;
    border-top: 10px solid #f6f6f6;
    border-bottom: 10px solid #f6f6f6;
}

.middle-related-keywords-container .middle-keywords-header {
    flex-flow: row nowrap;
    align-items: center;
    display: flex;
    width: 100%;
    margin-bottom: 1rem;
}

.middle-related-keywords-container .middle-keywords-header .main-header {
    font-size: 2rem;
    font-family: 'hs', 'noto';
    font-weight: bold;
    margin-right: 0.6rem;
}

.middle-related-keywords-container .middle-keywords-header .sub-header {
    color: #666;
}

.middle-related-keywords-container .middle-keywords-body {
    display: flex;
    flex-flow: row wrap;
}

.middle-related-keywords-container .middle-keywords-body a.middle-keyword-chip {
    margin-bottom: 1rem;
    color: #020202;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 3rem;
    padding: 0.7rem 1rem 0.5rem;
    margin-right: 0.3rem;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    flex: 0 0 auto;
}
